html,body,section{
    height:100%;
}
section{
    margin-top: 70px;
    /*margin-bottom: 40px;*/
}

header{
	margin-bottom: 10px;
}
.content-page{
	margin-bottom: 70px;
}

.fix-top{position: fixed;top: 0px;text-align: center;left: 0px;z-index: 3;}

.fix-top > .alert{
	border-radius:0;
	max-width: 30%;
	min-width: 100px;
	left:50%;
	transform: translateX(-50%);
    left: 50%;
}

@media only screen and (max-width: 992px){
	.fix-top > .alert{
		min-width: 100%;
		max-width: 100%;
	}
}
/*Alert*/
.alert-danger, .alert-error, .bg-danger, .bg-red, .callout.callout-danger, .label-danger, .modal-danger .modal-body{
	background-color: #fc4b6c !important;
	border-color:#e03656;
	
}
.alert-success, .bg-green, .bg-success, .callout.callout-success, .label-success, .modal-success .modal-body {
/*    background-color: #26C6DA !important;
	border-color:#17acbf ;*/
    background-color: #1e7e34;
    border-color: #1c7430;

}
.alert-danger, .alert-error, .alert-info, .alert-success, .alert-warning, .bg-aqua, .bg-aqua-active, .bg-black, .bg-black-active, .bg-blue, .bg-blue-active, .bg-fuchsia, .bg-fuchsia-active, .bg-green, .bg-green-active, .bg-light-blue, .bg-light-blue-active, .bg-lime, .bg-lime-active, .bg-maroon, .bg-maroon-active, .bg-navy, .bg-navy-active, .bg-olive, .bg-olive-active, .bg-orange, .bg-orange-active, .bg-purple, .bg-purple-active, .bg-red, .bg-red-active, .bg-teal, .bg-teal-active, .bg-yellow, .bg-yellow-active, .callout.callout-danger, .callout.callout-info, .callout.callout-success, .callout.callout-warning, .label-danger, .label-info, .label-primary, .label-success, .label-warning, .modal-danger .modal-body, .modal-danger .modal-footer, .modal-danger .modal-header, .modal-info .modal-body, .modal-info .modal-footer, .modal-info .modal-header, .modal-primary .modal-body, .modal-primary .modal-footer, .modal-primary .modal-header, .modal-success .modal-body, .modal-success .modal-footer, .modal-success .modal-header, .modal-warning .modal-body, .modal-warning .modal-footer, .modal-warning .modal-header {
    color: #fff!important;
}
/**/
.cur-alias {cursor: alias;}
.cur-all-scroll {cursor: all-scroll;}
.cur-auto {cursor: auto;}
.cur-cell {cursor: cell;}
.cur-context-menu {cursor: context-menu;}
.cur-col-resize {cursor: col-resize;}
.cur-copy {cursor: copy;}
.cur-crosshair {cursor: crosshair;}
.cur-default {cursor: default;}
.cur-e-resize {cursor: e-resize;}
.cur-ew-resize {cursor: ew-resize;}
.cur-grab {cursor: grab;}
.cur-grabbing {cursor: grabbing;}
.cur-help {cursor: help;}
.cur-move {cursor: move;}
.cur-n-resize {cursor: n-resize;}
.cur-ne-resize {cursor: ne-resize;}
.cur-nesw-resize {cursor: nesw-resize;}
.cur-ns-resize {cursor: ns-resize;}
.cur-nw-resize {cursor: nw-resize;}
.cur-nwse-resize {cursor: nwse-resize;}
.cur-no-drop {cursor: no-drop;}
.cur-none {cursor: none;}
.cur-not-allowed {cursor: not-allowed;}
.cur-pointer {cursor: pointer;}
.cur-progress {cursor: progress;}
.cur-row-resize {cursor: row-resize;}
.cur-s-resize {cursor: s-resize;}
.cur-se-resize {cursor: se-resize;}
.cur-sw-resize {cursor: sw-resize;}
.cur-text {cursor: text;}
.cur-url {cursor: url(myBall.cur),auto;}
.cur-w-resize {cursor: w-resize;}
.cur-wait {cursor: wait;}
.cur-zoom-in {cursor: zoom-in;}
.cur-zoom-out {cursor: zoom-out;}cur-